» Ubuntu » Paket

Error

two or more packages specified (gmtkbabel natty)